* {
    margin: 0;
    padding: 0;
}

#range_basic{
	margin-top: 60px;
	margin-bottom: 60px;
	margin-left: 17px;
    margin-right: 14px;
}
#range_basic_min, #range_basic_max{
	display:none;
}
#range_basic .noUi-connect{
	background:var(--main-color);
}
#range_basic{
	height: 10px;
}
#range_basic .noUi-handle:before, #range_basic .noUi-handle:after{
	background: none;
}
#range_basic .noUi-handle{
	height: 21px!important;
}
@media (max-width: 1465px) {
	#range_basic{
		margin-right:10px;
		margin-left:10px;
	}
}

#square {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: var(--main-color);
    color: white;
    z-index: 1000;
    padding: 10px 15px;
    opacity: 0.7;
    display: none;
    cursor: pointer;
}


p {
	margin:0;
}
.spec-card .card-body hr{
	margin-bottom: 0;
}
.card-text:not(:first-child){
	padding-top:10px;
}
.card-text ul{
	margin-bottom:0;
}
.detail-photo{
	width: 100%;
}

.color-mrsu-main{
	color:var(--main-color);
}
font.errortext{
	display:none;
}
.body{
    font-size: 16px;
}

.head__local__institution {
    overflow-wrap: break-word;
}

.text-main-color{
    color:var(--main-color);
}
.info__text{
	font-size: 20px;
	line-height: 1.3;
}

.spec-card{
	
    background-color:#fff;
    font-size:16px;
    border: 1px solid var(--main-color-light);
    -webkit-box-shadow: 4px 4px 5px 0px var(--footer-back);
    -moz-box-shadow:    4px 4px 5px 0px var(--footer-back);
    box-shadow:         4px 4px 5px 0px var(--footer-back);
	transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
}
.spec-card:hover{
    transform: scale(1.02);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}

.subtitle{
    color: var(--main-color);
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 1.3em;
    margin-bottom:1.3em;
}
.spec-card-title{
    width:100%;
    height:100%;
    background-color:var(--main-color);
    color:#fff;
    border-radius: 23px 23px 0 0;
}

@media screen and (max-width: 640px) {
    .spec-card-title{
        width:100%;
        height:100%;
        background-color:var(--main-color);
        color:#fff;
        border-radius: 8px 8px 0 0;
    }
}

.spec-card-title-a:hover{
    color:#fff;
}
.spec-card-title-text-mini{
    font-size:1.2em;
}
.spec-card-title-text{
    font-size:1.5em;
}
.sub-card-text{
    padding-left:20px;
}
.sub-card-text a{
    text-decoration: none;
}
.file-div{
    min-width: inherit;
    width: 100%;
    display:flex;
    align-items: center;
}
.file-image{
    max-width: max-content;
}
.file-image img{
    width:55px;
	height: 55px;
}
.file-name{
    overflow-wrap: anywhere;
    max-width: max-content;
}
.edu-card{
    background-color: var(--footer-back);
    border-radius:0;
    border: 1px solid var(--footer-back);

    /*border: 1px solid var( --main-color-light);*/
    /*-webkit-box-shadow: 4px 4px 5px 0px var(--footer-back);*/
    /*-moz-box-shadow:    4px 4px 5px 0px var(--footer-back);*/
    /*box-shadow:         4px 4px 5px 0px var(--footer-back);*/
}
.education-opop .edu-card{
	background-color: #fff;
	border-radius:20px;
	border: none;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 0px 6px 0px;
}
.edu-level{

}
.edu-level-title{
    font-size: 1.1em;
}
.edu-level-big{
    font-size:3em;
    text-transform: uppercase;
    color:var(--main-color);
    font-weight: bold;
    overflow-wrap: anywhere;
}
.edu-level-big-much{
    font-size:2em;
    text-transform: uppercase;
    color:var(--main-color);
    font-weight: bold;
    overflow-wrap: anywhere;
}

.edu-dur{
    color: #fff;
    background-color: rgb(92 109 212);
    border-radius: 20px;
    /*border: 1px solid var( --main-color-light);*/
   box-shadow: rgba(100, 100, 111, 0.2) 0px 0px 6px 0px;
    font-family: var(--bs-font-sans-serif);
}
.edu-dur hr{
    margin-top:0.5em;
    margin-bottom:0.5em;

}
.edu-dur-ofo{
    display:flex;
    align-items: baseline;
}
.edu-dur-big-text{
    font-size:190px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 115px!important;
    max-width: min-content;
    padding-right:0.1em;
	font-family: "Segoe UI";
}
.edu-dur-big-text-4{
    font-size:150px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 115px;
    max-width: min-content;
    padding:0;
}

.edu-dur-year-text{
    font-size:3em;
    max-width: max-content;
}
.edu-dur-year-text-4{
    padding:0;
    font-size:2em;
    max-width: max-content;
}
.edu-dur-mini-text{
    font-weight: bold;
    font-size:1.2em;
}
.edu-dur-form-one{
    margin-top:1em;
}
.edu-dur-form{
    font-size:1.2em;
}
.fa-graduation-cap {
    width:100%;
    height:5%;
    font-size: 12rem;
    line-height: 0!important;
    opacity: 0.2;
    color: var(--main-color);
    z-index: 0;
    text-align: right;
}

.napr-docs .file-image img{
    width:55px;
	height:55px;
}
.napr-docs .file-image{
    margin-left: 1em;
}
.napr-docs-title{
    color:var(--main-color);
    font-weight: bold;
    margin-bottom:1em;
    font-size:1.2em;
}

.napr-docs-doc{
    margin: 1em 0;
}

.edu-profile-title{
    color:var(--main-color);
    font-weight: bold;
    font-size:1.5em;
    text-transform: uppercase;
}
.edu-profile-item-name{
    color:var(--main-color);
    font-weight: bold;
    font-size:1.2em;
    color:#fff;
	border-radius: 20px 20px 0 0;
    background-color: rgb(92 109 212);
}

.title-element{
    padding-top: 3%;
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--main-color);
    padding-left: 0;
}
.acc-card{
    /*border: 1px solid var(--main-color-light);
    -webkit-box-shadow: 4px 4px 5px 0px var(--footer-back);
    -moz-box-shadow:    4px 4px 5px 0px var(--footer-back);
    box-shadow:         4px 4px 5px 0px var(--footer-back);*/
}
.accordion-collapse{
	border:none;
}
.acc-card-header{
    font-size: 1.5em;
    color: var(--main-color);
    font-weight: 700;
}
.acc-card-header-a{
    color: var(--main-color)!important;
    text-decoration: none;
    display: block;
    padding: 2em;
}
.acc-card-header-a:hover{
    color: var(--main-color)!important;
    /* text-decoration: underline; */
    display: block;
    padding: 2em;
}
.acc-card-element{
    padding-left: 2em;
    padding-right: 2em;
	
    margin-bottom: 1.5em;
}
.acc-card-element hr{
	margin:0;
}
.acc-card-element:last-child{
    margin-bottom: 0;
    padding-bottom: 2em;
}
.acc-card-sub{
    border: 1px solid var( --main-color-light);
    -webkit-box-shadow: 4px 4px 5px 0px #e4e4e4;
    -moz-box-shadow:    4px 4px 5px 0px #e4e4e4;
    box-shadow:         4px 4px 5px 0px #e4e4e4;
}
.acc-card-element-header{
    font-size: 1.3em;
    color: var(--main-color);
    font-weight: 700;
    margin: 1em 0;
	margin-bottom: 1.2em;
}

.acc-card-element-text{
    font-size: 1.1em;
}
.acc-card-element-col{
    font-size: 1.1em;
}

.acc-card-photo img {
    width:100%;
}

.acc-doc .file-image img{
    width:55px!important;
	height:55px!important;
}
.title-line-1{
	padding-top: 3%;
}
.contacts-table{
	font-size:20px;
    line-height: 1.3;
}
.contacts-row{
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed  var(--main-color);
    transition: all .2s;
}
.contacts-row:hover{
    background-color: var(--main-color-40);
}
.contacts-row-title{
    font-weight: bold;
    color: var(--main-color);

}

.contacts-map{
	margin-top: 3em;
}

.info-text-file-card{
	/* background-color: var(--footer-back);
    border-radius:0;
    border: 1px solid var( --main-color-light);
    -webkit-box-shadow: 4px 4px 5px 0px var(--footer-back);
    -moz-box-shadow:    4px 4px 5px 0px var(--footer-back);
    box-shadow:         4px 4px 5px 0px var(--footer-back);
	padding: 1.5em; */
    padding-top: 5px;
    border-top: 1px solid var(--footer-back);
}
.info-date{
	font-size: 20px;
	margin-bottom: 1em;
	color: var(--main-color);
}

.info-text-file-card .acc-doc{
	padding-left:0;
}
.info-text-file-card .acc-card-photo{
	padding-left:1em;
}
.info-text-file-card .napr-docs-doc{
	margin:0;
}
.info-text-file-card .info__text{
	margin-bottom: 1em;
}

.modern-page-navigation { 
	padding: 0.5em 0;
	text-align:center;
}
.modern-page-navigation a, 
.modern-page-current, 
.modern-page-dots
{
	border-left-width: 1px;
	border-left-style: solid;
	padding-left: 0.75em;
	padding-right: 0.5em;
	text-decoration: none;
}
.modern-page-navigation a.modern-page-previous { 
	border-right-width: 1px; 
	border-right-style: solid; 
	border-left: none; }
.modern-page-navigation a.modern-page-first, 
.modern-page-navigation span.modern-page-first { 
	border-left: none; 
	padding-left: 0.5em; }
.modern-page-current { 
	font-weight: bold; }
.modern-page-navigation a, 
.modern-page-current, 
.modern-page-navigation a.modern-page-previous, 
.modern-page-dots { 
	border-color: #cdcdcd; }


.section-card{
	/*background-color: var(--footer-back);
    
    -webkit-box-shadow: 4px 4px 5px 0px var(--footer-back);
    -moz-box-shadow:    4px 4px 5px 0px var(--footer-back);
    box-shadow:         4px 4px 5px 0px var(--footer-back);*/
	padding: 2em;
	margin-top: 1em;
	border-radius: 20px;
	border: 1px solid var( --main-color-light);
}
.section-card .file-image{
	margin-right: 0.5em;
	
}
.section-card .file-image img{
	width: 30px!important;
	height: 30px!important;
}
.section-card .folder{
	display:block;
}

.section-card .folder a {
	background-image: none!important;
}

.section-card .folder:hover{
	text-decoration: underline;
    color: rgb(255, 95, 95);
}
.section-card .second-level-folder{
	margin-left: 37px;
}
.section-card .third-level-folder{
	margin-left: 76px;
}
.contact-div{
	font-size:20px;
}
.contact-div span{
	font-weight:bold;
	color: var(--main-color);
}

.prev-pic img{
	object-fit: contain;
	width: 100%;
	height: 100%;
}

.selected{
	color: #9f9e9e !important;
}
.selected:hover{
	border:none!important;
}

.gradient__uni{
	overflow-y: hidden;
}

.wrapper_int_info {
  display: flex;
  flex-direction: column;
  /*align-items: flex-end;*/
  justify-content: center;
}
.xpandable-block {
  height: 428px;
  overflow: hidden;
  order: 0;
}

.xpand-button {
  order: 1;
}
.wrapper_int_info input[type="checkbox"] {
 display: none;
}
.wrapper_int_info input[type="checkbox"]:checked + .xpandable-block {
  height: auto;
}
.vis__none {
  order: 1;
  cursor: pointer;
  padding-top: 1em;
  color: var(--main-color);
  font-size: 20px;
}

.vis__none:hover{
	text-decoration:underline;
	
}
/*.hamburger__search form{
	border-bottom: 2px solid var(--sandwich-link);
}*/
.form-filter{
	max-width:600px;
	margin-top: 5px;
}
.form-filter-prop{
	margin-bottom: 0.3em;
}
.form-filter-prop-name{
	font-weight: bold;
}
.form-filter-input input{
	border: 1px solid var(--main-color-light);
	border-radius: 3px;
	width: 100%;
}
.form-filter-input select{
	border: 1px solid var(--main-color-light);
	border-radius: 3px;
	width: 100%;

}
.form-filter-buttons{
	margin-top: 0.5em;
	text-align: right;
}
.form-filter-buttons input{
	border: 1px solid var(--main-color);
	border-radius: 3px;
	background-color: var(--main-color);
	color: #fff;
	font-weight: bold;
	padding: 0.4em 0.7em;
	
}

.lk{
	padding: 0.5em;
	top: 11px !important;
}

.profile-li{
	list-style: '– ';
}

.card_content-spec{
	font-size: 16px;
	line-height: 1em;
	color:#fff;
	margin-top: 6px;
}

.spec-list{
	margin-top:1em;
	text-align: left;
	font-weight: normal;
	
}
.diss-files{
	margin-left:20px;
	width: fit-content;
}
.diss-card{
	background-color: var(--footer-back);
    border-radius: 0;
    border: 1px solid var( --main-color-light);
    -webkit-box-shadow: 4px 4px 5px 0px var(--footer-back);
    -moz-box-shadow: 4px 4px 5px 0px var(--footer-back);
    box-shadow: 4px 4px 5px 0px var(--footer-back);
    padding: 1.5em;
}
.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100vh;
    z-index: 999999;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    transition: all 0.5s;
    opacity: 1;

}
.preloader-remove {
    opacity: 0;
    z-index: -10;
}

.preloader-5 {
    display: block;
    position: relative;
    width: 150px;
    height: 150px;
    margin: 30px auto;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: var(--main-color);
    animation: preloader-5-spin 2s linear infinite;
}
.preloader-5:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: var(--main-color-hover);
    animation: preloader-5-spin 3s linear infinite;
}
.preloader-5:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: var(--main-color-light);
    animation: preloader-5-spin 1.5s linear infinite;
}
@keyframes preloader-5-spin {
    0%   {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.card-diss-spec{
	padding: 1rem 0;
    /*background-color: #005b6929;*/
}

.diss-list-card .card-body {
    border-radius: 25px;
}

.diss-list-card{
	/*background-color: #d6e5e7!important;*/
}
.diss-list-card > .card-body{
	background-color: #fff;
}
.back-to-list{
	margin-top:2em;
	font-size:20px;
}
.diss-print{
	font-size:20px;
	margin-bottom: 20px;
    margin-top: 10px;
   
}

.diss-print a{
	background-color: var(--footer-back);
    padding: 5px;
    border: 1px solid var(--main-color-light);
}

.journals-img img{
	width:100%;
	margin-top: 6px;
}
.b-element{
	margin-bottom: 2em;
}
.photo-rector img{
	width: 100%;
}
.rector-form{
	max-width: 600px;
	margin: 2em auto;
	font-size: 20px;
}
.rector-form-row{
	margin-bottom:1em;
}
.rector-form-label{
	color: var(--main-color);
}
.rector-form-row input{
	width:100%;
	border: 1px solid var(--main-color-light);
	border-radius: 5px;
	padding: 0.2em;
}
.rector-form-row textarea{
	width:100%;
	border: 1px solid var(--main-color-light);
	border-radius: 5px;
	padding: 0.2em;
}
.rector-form-row select{
	width:100%;
	border: 1px solid var(--main-color-light);
	border-radius: 5px;
	padding: 0.2em;
	background-color: #fff;
}
.rector-form-button input{
	border: 1px solid var(--main-color);
    border-radius: 5px;
    padding: 0.5em 2em;
    background-color: var(--main-color);
    color: #fff;
    font-weight: bold;
}
.rector-form-error{
	font-weight:bold;
	margin-top:1em;
}

.rector-form-checkbox{
display:flex;
}
.rector-form-checkbox input {
width: 30px;
    margin-right: 15px;
    height: 100%;
}
.bx-yandex-map{
	background-color:none!important;
}
.project-pic{
	width:100%;
}
.project-first-row{
	margin-bottom: 35px;
    margin-top: 35px;
	font-size:20px;
}
.project-annot{
	margin-top: 35px;
}
.project-annot-text{
	display:inline;
}
.project-annot-text p:first-child{
	display:inline;
}
.project-partner-item{
	margin-bottom:10px;
}
.project-props-row{
	font-size:20px;
}

.loader {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid var(--main-color); /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
}

@media (min-width: 991px) {
	.acc-card-photo {
		padding-left:2em;
	}
	.acc-card-element-text{
		padding-left:2em;
	}
	.acc-card-element-header{
		padding-left:1em;
	}
	.acc-doc{
		/* padding-left:2em; */
	}
}

@media (max-width: 991px) {
    .edu-level-big {
        font-size: 35px;
    }
    .edu-dur-big-text {
        font-size: 130px;
    }
    .edu-dur-year-text {
        font-size: 2em;
    }
    .edu-dur-big-text-4 {
        font-size: 100px;
        line-height: 45px;
    }
    .edu-dur-year-text-4 {
        font-size: 1.5em;
    }
}
@media (max-width: 576px) {
    .napr-docs-col:first-child{
        border-bottom: 1px solid var(--main-color);
        padding-bottom: 0.5em;
        margin-bottom: 1em;
    }
}
@media (max-width: 500px) {
    .edu-level-big {
        font-size: 30px;
    }
    .edu-dur-big-text {
        font-size: 130px;
    }
    .edu-dur-year-text {
        font-size: 2em;
    }
    .edu-dur-big-text-4 {
        font-size: 80px;
        line-height: 45px;
    }
    .edu-dur-year-text-4 {
        font-size: 1.2em;
    }
}

/*endowment-projects-filter*/
.filter-endow-container{
	
}
.filter-endow-block {
    white-space: nowrap;
    overflow: auto;
    width: inherit;
	height: 50px;
    
	margin: 0 auto;
    display: flex;
    align-items: center;
}

.filter-endow-block .filter-endow-button:not(:last-child) {
    padding-left: 10px;
    padding-right: 10px;
}
.filter-endow-block>.filter-endow-button:not(:last-child) {
    margin-right: 15px;
}

.filter-endow-block .filter-endow-button {
    width: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    padding-bottom: 3px;
    cursor: pointer;
    background-color: rgba(40, 46, 106, 0.6);
    background-position: 0 0;
    border: 1px solid rgb(40, 46, 106, 0.2);
    border-radius: 10px;
    box-sizing: border-box;
    color: white;
    cursor: pointer;
    display: flex;
    font-weight: 700;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-underline-offset: 1px;
    transition: border .2s ease-in-out, box-shadow .2s ease-in-out;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    word-break: break-word;
}
.filter-endow-button {
    height: 40px;
    
}
.container_block_news {
    max-width: 1440px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    background: rgb(255, 255, 255);
}

.heading_block_active {
    opacity: 1 !important;
    z-index: 10 !important;
}
.heading_block_invisible {
    width: calc(100% - 30px);
    max-width: 400px;
    position: absolute;
    height: 100%;
    max-height: 180px;
    background: rgb(40, 46, 106);
    box-shadow: 0px 1px 2px rgba(1, 25, 64, 0.7);
    border-radius: 10px;
    /*z-index: 10;*/
    opacity: 0;
    z-index: -1;
    transition: 0.3s;
    display: table;
    padding: 16px 16px 16px 16px;
    /* -moz-column-width: 300px; */
    /* column-width: 300px; */
    /* -moz-column-gap: 0; */
    /* column-gap: 0; */
    /* -moz-column-fill: auto; */
    /* column-fill: auto; */
}

/* --------------------------- */
.heading_block_invisible_1 {
    opacity: 1;
	z-index: 10;
}

.heading_block_invisible_0 {
    opacity: 0;
}

.child-block_background {
    background: orange;
}
/* --------------------------- */

.child_block_elem__active {
    background: orange!important;
}
.child-block__heading_block {
    color: white;
    border-radius: 8px;
    padding: 4px 10px 6px 10px;
    cursor: pointer;
}
.treangle_rub {
    transform: rotate(180deg);
    transition: all 0.3s;
}
.treangle__news_block {
    width: 14px;
    height: 14px;
    margin-left: 10px;
}

.heading_block_invisible_years {
    width: calc(100% - 30px);
    max-width: 400px;
    position: absolute;
    height: 100%;
    max-height: 180px;
    background: rgb(156 123 229);
    box-shadow: 0px 1px 2px rgba(1, 25, 64, 0.7);
    border-radius: 10px;
    z-index: 10;
    opacity: 40%;
    /*z-index: -1;*/
    transition: 0.3s;
    display: table;
    padding: 16px 16px 16px 16px;
	right:30%;
}
.heading_block_active {
	opacity: 1 !important;
	z-index: 10 !important;
}
.treangle_rub__active {
	transform: rotate(360deg)!important;
}
#choosen_params{
	width: 0;
	height:0;
	font-size: 0;
}
.feb-active{
	 background-color:#363e8b!important;
}
.endow-img{
	width: 100%;
    border-radius: 15px;
    margin-top: 10px;
	max-height: 230px;
}
.admiss-form{
	width: 500px;
}
.admiss-form .rector-form-row input, .rector-form-row textarea{
		border: 1px solid #b5b5b5;	
	    border-radius: 10px;
	}
	.admiss-form .rector-form-captcha  img{
		margin-bottom: 10px;
		margin-left: 2px;
	}
	.admiss-form-block{
		color: #fff;
	}
	.admiss-dop-phones-modal-header h1{
		color: rgb(177, 43, 127);
		font-weight: bold;
	}
	.admiss-form .rector-form-button input{
		border: 1px solid #f8ba32;
		border-radius: 10px;
		background-color: #f8ba32;
	}
	.admiss-form .rector-form-button input:hover{
		border: 1px solid rgb(177, 43, 127);
		background-color: rgb(177, 43, 127);
	}
 @media screen and (max-width: 1510px) {
	 .admiss-form{
			width: 500px;
		}
 }
 @media screen and (max-width: 640px) {
	 .admiss-form{
			width: 300px;
		}
 }
 .admiss-dopphones-block{
		  margin-bottom: 15px;
		  color: #fff;
		  cursor: pointer;
		  margin-left: 10px;
		  border: 1px solid #fff;
		  border-radius: 5px;
		  padding: 0 5px;
	}
	.admiss-dopphones-block:hover{
		background-color:rgb(255, 95, 95);
	}
	.admiss-dop-phones-modal{
		width:fit-content;
		padding:0 1em 1em 1em;
	}
	.admiss-dop-phones-modal-body{
		box-shadow:unset;
		padding-top:1em;
	}
	.admiss-dop-phones-modal-header{
		padding: 1rem 0;
	}